/* colors:
#0B2265 (dark blue/navy) - used for the main background color and various text and UI elements
#FFFFFF (white) - used for text and UI elements
#FFD700 (gold/yellow) - used for various accent elements such as buttons and icons
#D7D7D7 (light gray) - used for borders and other UI elements
*/
*{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
body {
    margin: 0;
}

section{
    height: 100vh;
    place-items: justify;
    position: relative;
    background-color: white;
    text-align: center;
}
section::before{
    content: '';
    background-image: url(ionio_logo.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    inset: 0;
    opacity: 0.1;
}
p{
    color: black;
    isolation: isolate;
}
button{
    background-color: #333;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    z-index: 1;  
    position: relative;
}
header {
    background-color: #333;
    color: #fff;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align:justify;
}
main {
    padding: 20px;
}
footer {
    background-color: #333;
    position: relative;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff !important;
    padding: 10px 0 10px 0;
    text-align: center;
}

h5{
    color: #fff;
}
